TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

DivisorSigma ( elt-ord^rat i, elt-ord^rat n ) -> elt-ord^rat

### Description

<shortdoc> The divisor function sigma_i(n) [i >= 0, n > 0, i small]. </shortdoc>

### Examples

DivisorSigma(3,4);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack